---
layout: default
title: Community
description: Explore the GitLab Community and learn about events in your area, top contributors, project documentation, and more.
suppress_header: true
extra_css:
  - community.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg" }
  .header-content
    %h1 Community
    %p A community of 2,200+ contributors
    %a.btn.cta-btn.orange{ href: "/pricing/" }
      Start your free trial
.community-content
  .flex-container.community-content-row
    %a.community-item{href: "/resources/"}
      %img{src: "/images/community/community-resources.svg"}
      .community-item-info
        %h4 Resources
        %p Learn Git, improve your DevOps workflow, or discover new trends with GitLab.
    %a.community-item{href: "/customers/"}
      %img{src: "/images/community/community-customers.svg"}
      .community-item-info
        %h4 Customers
        %p Inspiring stories of how GitLab customers have transformed their software development practices.
    %a.community-item{href: "/events/"}
      %img{src: "/images/community/community-events.svg"}
      .community-item-info
        %h4 Events
        %p On the road again: follow the Gitlab event circuit.
  .flex-container.community-content-row
    %a.community-item{href: "/community/contribute/"}
      %img{src: "/images/community/community-contributing.svg"}
      .community-item-info
        %h4 Contribute
        %p Learn how to become a GitLab contributor.
    %a.community-item{href: "/community/hackathon/"}
      %img{src: "/images/community/community-hackathon.svg"}
      .community-item-info
        %h4 Hackathon
        %p Quarterly virtual hackathon.
    %a.community-item{href: "/community/issue-bash/"}
      %img{src: "/images/community/community-bash.svg"}
      .community-item-info
        %h4 Issue bash
        %p Quarterly community event.
  .flex-container.community-content-row
    %a.community-item{href: "/documentation/"}
      %img{src: "/images/community/community-docs.svg"}
      .community-item-info
        %h4 Documentation
        %p All GitLab projects in one place.
    %a.community-item{href: "/get-help/"}
      %img{src: "/images/community/community-help.svg"}
      .community-item-info
        %h4 Get help
        %p How to get technical and account support.
    %a.community-item{href: "/partners/"}
      %img{src: "/images/community/community-apps.svg"}
      .community-item-info
        %h4 Partners
        %p Technology partners and applications that support GitLab.
  .flex-container.community-content-row
    %a.community-item{href: "http://contributors.gitlab.com"}
      %img{src: "/images/community/community-contributors.svg"}
      .community-item-info
        %h4 Contributors
        %p Contributors to the open-source project.
    %a.community-item{href: "/community/core-team/"}
      %img{src: "/images/downloads/logo.svg"}
      .community-item-info
        %h4 Core team
        %p People behind the open-source project.
    %a.community-item{href: "/community/mvp/"}
      %img{src: "/images/community/community-hof.svg"}
      .community-item-info
        %h4 Hall of fame
        %p The most valuable persons in past releases.
  .flex-container.community-content-row
    %a.community-item{href: "/community/writers/"}
      %img{src: "/images/community/community-docs.svg"}
      .community-item-info
        %h4 Community writers
        %p Earn up to US $200 per post.
    %a.community-item{href: "/community/sponsorship/"}
      %img{src: "/images/community/community-events.svg"}
      .community-item-info
        %h4 Diversity Sponsorship
        %p Fostering diversity by sponsoring events.
    %a.community-item{href: "/community/moving-to-gitlab/"}
      %img{src: "/images/downloads/logo.svg"}
      .community-item-info
        %h4 From GitHub to GitLab
        %p Joing the community #movingtogitlab.
  .flex-container.community-content-row
    %a.community-item{href: "/community/gitlab-first-look/"}
      %img{src: "/images/community/community-customers.svg"}
      .community-item-info
        %h4 GitLab First Look
        %p Join GitLab First Look for exclusive access to betas!
    %a.community-item{href: "/community/sweepstakes/"}
      %img{src: "/images/downloads/logo.svg"}
      .community-item-info
        %h4 Sweepstakes
        %p Contests where you can win cool stuff.
